{
    "romCore": "AEMUEV.so",
    "romDescription": "The Zylons are back, and are attempting another takeover of the galaxy! Your goal is to destroy all of the Zylon fighters you encounter, rescue cadets that are trapped on Zylon planets, and to find the planet Solaris to protect it from the Zylons. Your spaceship is equipped with a galactic map which can be used to warp to different sectors. It shows the location of Zylon squadrons, enemy planets, federation starbases, wormholes, clusters of stars, and the planet Solaris... if you can find it. Warp around the galaxy and battle the Zylons to keep them from attacking bases and planets. Watch your fuel. When it gets low, you'll need to warp to a base to refuel. When flying over a Zylon planet, you will see your cadets on the surface. Rescue them all andd you'll receive bonus points and an extra ship. Can you locate Solaris and drive off the Zylons once and for all?",
    "romFileName": "AP1AH.a26",
    "romGenre": "Shoot 'em up",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "Shoot/Confirm Warp Destination",
        "b": "View Galactic Scanner",
        "dpad": "Move Ship/Select Warp Destination",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "select": "NULL",
        "start": "Restart Game",
        "x": "NULL",
        "y": "NULL"
    },
    "romPlatform": "Atari 2600",
    "romPlayers": 1,
    "romReleaseDate": "1986-12-01",
    "romTitle": "Solaris"
}
